-- phpMyAdmin SQL Dump
-- version 4.7.3
-- https://www.phpmyadmin.net/
--
-- Хост: 127.0.0.1:3306
-- Время создания: Авг 27 2017 г., 20:04
-- Версия сервера: 5.6.37
-- Версия PHP: 5.5.38

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- База данных: `game`
--

-- --------------------------------------------------------

--
-- Структура таблицы `arena`
--

CREATE TABLE `arena` (
  `id` int(11) NOT NULL,
  `user` int(11) NOT NULL DEFAULT '0',
  `opponent` int(11) NOT NULL DEFAULT '0',
  `attack` int(11) NOT NULL,
  `end` int(11) NOT NULL,
  `time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `ban`
--

CREATE TABLE `ban` (
  `id` int(11) NOT NULL,
  `user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `text` text NOT NULL,
  `who` int(11) NOT NULL,
  `ip` text
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `boss`
--

CREATE TABLE `boss` (
  `id` int(11) NOT NULL,
  `name` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `lvl` int(11) NOT NULL,
  `stat_min` int(11) NOT NULL,
  `stat_max` int(11) NOT NULL,
  `silver` int(11) NOT NULL,
  `gold` int(11) NOT NULL,
  `exp` int(11) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Дамп данных таблицы `boss`
--

INSERT INTO `boss` (`id`, `name`, `lvl`, `stat_min`, `stat_max`, `silver`, `gold`, `exp`, `time`) VALUES
(1, 'Пещерный стражник', 1, 35, 110, 500, 5, 500, 1),
(2, 'Грот гарпий', 110, 110, 400, 1000, 10, 1000, 2),
(3, 'Пещера мантикоры', 400, 400, 1500, 2000, 20, 2000, 4),
(4, 'Лабиринт минотавра', 1500, 1500, 4500, 2500, 25, 2500, 8),
(5, 'Легендарный дракон', 4500, 4500, 9000, 3500, 35, 3500, 12);

-- --------------------------------------------------------

--
-- Структура таблицы `boss_log`
--

CREATE TABLE `boss_log` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `boss_id` int(11) NOT NULL,
  `msg` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Структура таблицы `boss_u`
--

CREATE TABLE `boss_u` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `user_hp` int(11) NOT NULL,
  `boss_id` int(11) NOT NULL,
  `boss_hp` int(11) NOT NULL,
  `boss_attack` int(11) NOT NULL,
  `boss_def` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `pobeda` int(11) NOT NULL,
  `farm` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Структура таблицы `chat`
--

CREATE TABLE `chat` (
  `id` int(11) NOT NULL,
  `user` int(11) NOT NULL DEFAULT '0',
  `to` int(11) NOT NULL DEFAULT '0',
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0',
  `read` enum('0','1') NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `clans`
--

CREATE TABLE `clans` (
  `id` int(11) NOT NULL,
  `name` text CHARACTER SET utf8 NOT NULL,
  `description` text CHARACTER SET utf8 NOT NULL,
  `gerb` int(11) NOT NULL DEFAULT '0',
  `level` int(11) NOT NULL DEFAULT '1',
  `exp` int(11) NOT NULL DEFAULT '0',
  `g` int(11) NOT NULL DEFAULT '0',
  `s` int(11) NOT NULL DEFAULT '0',
  `r` enum('0','1') NOT NULL DEFAULT '0',
  `rank_for_invite` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `rank_for_delete` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `built_1` int(11) NOT NULL DEFAULT '0',
  `built_2` int(11) NOT NULL DEFAULT '0',
  `built_2_time` int(11) NOT NULL DEFAULT '0',
  `built_3` int(11) NOT NULL DEFAULT '0',
  `built_3_time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `clan_invite`
--

CREATE TABLE `clan_invite` (
  `id` int(11) NOT NULL,
  `clan` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `clan_memb`
--

CREATE TABLE `clan_memb` (
  `id` int(11) NOT NULL,
  `clan` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  `rank` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `g` int(11) NOT NULL DEFAULT '0',
  `s` int(11) NOT NULL DEFAULT '0',
  `exp` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `last_update` int(11) NOT NULL DEFAULT '0',
  `v` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `clan_msg`
--

CREATE TABLE `clan_msg` (
  `id` int(11) NOT NULL,
  `clan` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `clan_msg_read`
--

CREATE TABLE `clan_msg_read` (
  `id` int(11) NOT NULL,
  `msg` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `complects`
--

CREATE TABLE `complects` (
  `id` int(11) NOT NULL,
  `quality` enum('0','1','2','3','4','5','6') NOT NULL DEFAULT '0',
  `name` varchar(100) DEFAULT NULL,
  `w_1` int(11) NOT NULL DEFAULT '0',
  `w_2` int(11) NOT NULL DEFAULT '0',
  `w_3` int(11) NOT NULL DEFAULT '0',
  `w_4` int(11) NOT NULL DEFAULT '0',
  `w_5` int(11) NOT NULL DEFAULT '0',
  `w_6` int(11) NOT NULL DEFAULT '0',
  `w_7` int(11) NOT NULL DEFAULT '0',
  `w_8` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `complects`
--

INSERT INTO `complects` (`id`, `quality`, `name`, `w_1`, `w_2`, `w_3`, `w_4`, `w_5`, `w_6`, `w_7`, `w_8`) VALUES
(1, '1', 'Комплект ополченца', 1, 2, 3, 4, 5, 6, 7, 8),
(2, '1', 'Комплект следопыта', 9, 10, 11, 12, 13, 14, 15, 16),
(3, '1', 'Комплект варвара', 17, 18, 19, 20, 21, 22, 23, 24),
(4, '1', 'Комплект охотника', 25, 26, 27, 28, 29, 30, 31, 32),
(5, '2', 'Комплект ратника', 33, 34, 35, 36, 37, 38, 39, 40),
(6, '2', 'Комплект арбалетчика', 41, 42, 43, 44, 45, 46, 47, 48),
(7, '2', 'Комплект ассасина', 49, 50, 51, 52, 53, 54, 55, 56),
(8, '2', 'Комплект рыцаря', 57, 58, 59, 60, 61, 62, 63, 64),
(9, '3', 'Комплект легионера', 65, 66, 67, 68, 69, 70, 71, 72),
(10, '3', 'Комплект палача', 73, 74, 75, 76, 77, 78, 79, 80),
(11, '3', 'Комплект инквизитора', 81, 82, 83, 84, 85, 86, 87, 88),
(12, '3', 'Комплект паладина', 89, 90, 91, 92, 93, 94, 95, 96),
(13, '4', 'Комплект победоносца', 97, 98, 99, 100, 101, 102, 103, 104),
(14, '4', 'Комплект полководца', 105, 106, 107, 108, 109, 110, 111, 112),
(15, '4', 'Комплект триумфатора', 113, 114, 115, 116, 117, 118, 119, 120),
(16, '4', 'Комплект воителя', 121, 122, 123, 124, 125, 126, 127, 128),
(17, '4', 'Комплект гладиатора', 129, 130, 131, 132, 133, 134, 135, 136),
(18, '5', 'Комплект сокрушителя', 137, 138, 139, 140, 141, 142, 143, 144),
(19, '5', 'Комплект властелина', 145, 146, 147, 148, 149, 150, 151, 152),
(20, '5', 'Комплект владыки', 153, 154, 155, 156, 157, 158, 159, 160),
(21, '5', 'Комплект избранного', 161, 162, 163, 164, 165, 166, 167, 168),
(22, '5', 'Комплект повелителя', 169, 170, 171, 172, 173, 174, 175, 176),
(23, '6', 'Комплект Ярости', 177, 178, 179, 180, 181, 182, 183, 184),
(24, '6', 'Комплект Тьмы', 185, 186, 187, 188, 189, 190, 191, 192),
(25, '6', 'Комплект Хаоса', 193, 194, 195, 196, 197, 198, 199, 200),
(26, '6', 'Комплект Разрушения', 201, 202, 203, 204, 205, 206, 207, 208),
(27, '6', 'Комплект Вечности', 209, 210, 211, 212, 213, 214, 215, 216),
(28, '6', 'Комплект Жизни', 217, 218, 219, 220, 221, 222, 223, 224),
(29, '6', 'Комплект Порядка', 225, 226, 227, 228, 229, 230, 231, 232),
(30, '6', 'Комплект Света', 233, 234, 235, 236, 237, 238, 239, 240);

-- --------------------------------------------------------

--
-- Структура таблицы `contacts`
--

CREATE TABLE `contacts` (
  `id` int(11) NOT NULL,
  `user` int(11) NOT NULL DEFAULT '0',
  `ho` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_comments`
--

CREATE TABLE `forum_comments` (
  `id` int(11) NOT NULL,
  `topic` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  `to` int(11) NOT NULL DEFAULT '0',
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_sub`
--

CREATE TABLE `forum_sub` (
  `id` int(11) NOT NULL,
  `name` varchar(100) DEFAULT NULL,
  `access` enum('0','1','2') NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `forum_sub`
--

INSERT INTO `forum_sub` (`id`, `name`, `access`) VALUES
(1, 'Новости', '2'),
(2, 'Помощь по  игре', '0'),
(3, 'Общение', '0'),
(4, 'Кланы', '0'),
(5, 'Предложения', '0'),
(6, 'Ошибки', '0');

-- --------------------------------------------------------

--
-- Структура таблицы `forum_topic`
--

CREATE TABLE `forum_topic` (
  `id` int(11) NOT NULL,
  `sub` int(11) NOT NULL DEFAULT '0',
  `close` enum('0','1') NOT NULL DEFAULT '0',
  `stick` enum('0','1') NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  `name` varchar(100) DEFAULT NULL,
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `inv`
--

CREATE TABLE `inv` (
  `id` int(11) NOT NULL,
  `user` int(11) NOT NULL DEFAULT '0',
  `item` int(11) NOT NULL DEFAULT '0',
  `quality` enum('0','1','2','3','4','5','6') NOT NULL DEFAULT '0',
  `bonus` int(11) NOT NULL DEFAULT '0',
  `smith` int(11) NOT NULL DEFAULT '0',
  `equip` enum('0','1') NOT NULL DEFAULT '0',
  `new` enum('0','1') NOT NULL DEFAULT '0',
  `rune` enum('0','1','2','3','4','5') NOT NULL DEFAULT '0',
  `_str` int(11) NOT NULL DEFAULT '0',
  `_vit` int(11) NOT NULL DEFAULT '0',
  `_agi` int(11) NOT NULL DEFAULT '0',
  `_def` int(11) NOT NULL DEFAULT '0',
  `place` enum('0','1') NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `invasion`
--

CREATE TABLE `invasion` (
  `id` int(11) NOT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  `end` enum('0','1') CHARACTER SET cp1251 NOT NULL DEFAULT '0',
  `start` enum('0','1') CHARACTER SET cp1251 NOT NULL DEFAULT '0',
  `opponents` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `invasion_bot`
--

CREATE TABLE `invasion_bot` (
  `id` int(11) NOT NULL,
  `battle` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  `hp` int(11) NOT NULL DEFAULT '0',
  `str` int(11) NOT NULL DEFAULT '0',
  `vit` int(11) NOT NULL DEFAULT '0',
  `def` int(11) NOT NULL DEFAULT '0',
  `img` int(11) NOT NULL DEFAULT '0',
  `dead` enum('0','1') CHARACTER SET cp1251 NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `invasion_log`
--

CREATE TABLE `invasion_log` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `boss_id` int(11) NOT NULL,
  `msg` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Структура таблицы `invasion_member`
--

CREATE TABLE `invasion_member` (
  `id` int(11) NOT NULL,
  `battle` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  `dead` enum('0','1') CHARACTER SET cp1251 NOT NULL DEFAULT '0',
  `exit` enum('0','1') CHARACTER SET cp1251 NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `kills` int(11) NOT NULL DEFAULT '0',
  `dmg` int(11) NOT NULL DEFAULT '0',
  `oponent` int(11) NOT NULL DEFAULT '0',
  `str` int(11) NOT NULL DEFAULT '0',
  `vit` int(11) NOT NULL DEFAULT '0',
  `def` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `items`
--

CREATE TABLE `items` (
  `id` int(11) NOT NULL,
  `w` enum('1','2','3','4','5','6','7','8') NOT NULL DEFAULT '1',
  `name` varchar(100) DEFAULT NULL,
  `quality` enum('1','2','3','4','5','6') NOT NULL DEFAULT '1',
  `skill` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `items`
--

INSERT INTO `items` (`id`, `w`, `name`, `quality`, `skill`) VALUES
(1, '1', 'Шлем Ополченца', '1', 1),
(2, '2', 'Наплечник Ополченца', '1', 1),
(3, '3', 'Броня Ополченца', '1', 1),
(4, '4', 'Перчатки Ополченца', '1', 1),
(5, '5', 'Щит Ополченца', '1', 1),
(6, '6', 'Дубина Ополченца', '1', 1),
(7, '7', 'Штаны Ополченца', '1', 1),
(8, '8', 'Ботинки Ополченца', '1', 1),
(9, '1', 'Маска Следопыта', '1', 1),
(10, '2', 'Наплечник Следопыта', '1', 1),
(11, '3', 'Накидка Следопыта', '1', 1),
(12, '4', 'Перчатки Следопыта', '1', 1),
(13, '5', 'Сеть Следопыта', '1', 1),
(14, '6', 'Топор Следопыта', '1', 1),
(15, '7', 'Штаны Следопыта', '1', 1),
(16, '8', 'Сапоги Следопыта', '1', 1),
(17, '1', 'Шлем Варвара', '1', 1),
(18, '2', 'Наплечник Варвара', '1', 1),
(19, '3', 'Доспех Варвара', '1', 1),
(20, '4', 'Перчатки Варвара', '1', 1),
(21, '5', 'Щит Варвара', '1', 1),
(22, '6', 'Топор Варвара', '1', 1),
(23, '7', 'Штаны Варвара', '1', 1),
(24, '8', 'Ботинки Варвара', '1', 1),
(25, '1', 'Накидка охотника', '1', 1),
(26, '2', 'Наплечник охотника', '1', 1),
(27, '3', 'Доспех охотника', '1', 1),
(28, '4', 'Перчатки охотника', '1', 1),
(29, '5', 'Кинжал охотника', '1', 1),
(30, '6', 'Охотничий лук', '1', 1),
(31, '7', 'Штаны охотника', '1', 1),
(32, '8', 'Сапоги охотника', '1', 1),
(33, '1', 'Шлем Ратника', '2', 10),
(34, '2', 'Наплечник Ратника', '2', 10),
(35, '3', 'Доспех Ратника', '2', 10),
(36, '4', 'Перчатки Ратника', '2', 10),
(37, '5', 'Щит Ратника', '2', 10),
(38, '6', 'Секира Ратника', '2', 10),
(39, '7', 'Штаны Ратника', '2', 10),
(40, '8', 'Сапоги Ратника', '2', 10),
(41, '1', 'Шлем Арбалетчика', '2', 10),
(42, '2', 'Наплечник Арбалетчика', '2', 10),
(43, '2', 'Доспех Арбалетчика', '3', 10),
(44, '4', 'Перчатки Арбалетчика', '2', 10),
(45, '5', 'Кинжал Арбалетчика', '2', 10),
(46, '6', 'Боевой арбалет', '2', 10),
(47, '7', 'Штаны Арбалетчика', '2', 10),
(48, '8', 'Сапоги Арбалетчика', '2', 10),
(49, '1', 'Капюшон Ассасина', '2', 10),
(50, '2', 'Наплечник Ассасина', '2', 10),
(51, '3', 'Броня Ассасина', '2', 10),
(52, '4', 'Перчатки Ассасина\r\n', '2', 10),
(53, '5', 'Клинок Ассасина', '2', 10),
(54, '6', 'Клинок Ассасина', '2', 10),
(55, '7', 'Штаны Ассасина', '2', 10),
(56, '8', 'Ботинки Ассасина', '2', 10),
(57, '1', 'Шлем Рыцаря', '2', 10),
(58, '2', 'Наплечник Рыцаря', '2', 10),
(59, '3', 'Доспех Рыцаря', '2', 10),
(60, '4', 'Перчатки Рыцаря', '2', 10),
(61, '5', 'Щит Рыцаря', '2', 10),
(62, '6', 'Меч Рыцаря', '2', 10),
(63, '7', 'Штаны Рыцаря', '2', 10),
(64, '8', 'Сапоги Рыцаря', '2', 10),
(65, '1', 'Шлем Легионера', '3', 24),
(66, '2', 'Наплечник Легионера', '3', 24),
(67, '3', 'Перчатки Легионера', '3', 24),
(68, '4', 'Перчатки искателя', '3', 24),
(69, '5', 'Щит Легионера', '3', 24),
(70, '6', 'Меч Легионера', '3', 24),
(71, '7', 'Штаны Легионера', '3', 24),
(72, '8', 'Сапоги Легионера', '3', 24),
(73, '1', 'Шлем Палача', '3', 24),
(74, '2', 'Наплечник Палача', '3', 24),
(75, '3', 'Доспех Палача', '3', 24),
(76, '4', 'Перчатки Палача', '3', 24),
(77, '5', 'Сеть Палача', '3', 24),
(78, '6', 'Топор Палача', '3', 24),
(79, '7', 'Штаны Палача', '3', 24),
(80, '8', 'Сапоги Палача', '3', 24),
(81, '1', 'Шлем Инквизитора', '3', 24),
(82, '2', 'Наплечник Инквизитора', '3', 24),
(83, '3', 'Доспех Инквизитора', '3', 24),
(84, '4', 'Перчатки Инквизитора', '3', 24),
(85, '5', 'Крест Инквизитора', '3', 24),
(86, '6', 'Молот Инквизитора', '3', 24),
(87, '7', 'Штаны Инквизитора', '3', 24),
(88, '8', 'Ботинки Инквизитора', '3', 24),
(89, '1', 'Шлем Паладина', '3', 24),
(90, '2', 'Наплечник Паладина', '3', 24),
(91, '3', 'Доспех Паладина', '3', 24),
(92, '4', 'Перчатки Паладина', '3', 24),
(93, '5', 'Щит Паладина', '3', 24),
(94, '6', 'Молот Паладина', '3', 24),
(95, '7', 'Штаны Паладина', '3', 24),
(96, '8', 'Сапоги Паладина', '3', 24),
(97, '1', 'Шлем скалы', '4', 48),
(98, '2', 'Наплечник скалы', '4', 48),
(99, '3', 'Броня скалы', '4', 48),
(100, '4', 'Перчатки скалы', '4', 48),
(101, '5', 'Щит скалы', '4', 48),
(102, '6', 'Тесак скалы', '4', 48),
(103, '7', 'Штаны скалы', '4', 48),
(104, '8', 'Сапоги скалы', '4', 48),
(105, '1', 'Шлем стервятника', '3', 24),
(106, '2', 'Наплечники стервятника', '3', 24),
(107, '3', 'Броня стервятника', '3', 24),
(108, '4', 'Перчатки стервятника', '3', 24),
(109, '5', 'Клинок стервятника инь', '3', 24),
(110, '6', 'Клинок стервятника янь', '3', 24),
(111, '7', 'Штаны стервятника', '3', 24),
(112, '8', 'Сапоги стервятника', '3', 24),
(113, '1', 'Шлем стойкости', '3', 24),
(114, '2', 'Наплечник стойкости', '3', 24),
(115, '3', 'Броня стойкости', '3', 24),
(116, '4', 'Перчатки стойкости', '3', 24),
(117, '5', 'Щит стойкости', '3', 24),
(118, '6', 'Топор стойкости', '3', 24),
(120, '8', 'Сапоги стойкости', '3', 24),
(119, '7', 'Штаны стойкости', '3', 24),
(121, '1', 'Шлем страха', '4', 48),
(122, '2', 'Наплечник страха', '4', 48),
(123, '3', 'Броня страха', '4', 48),
(124, '4', 'Перчатки страха', '4', 48),
(125, '5', 'Меч страха инь', '4', 48),
(126, '6', 'Меч страха янь', '4', 48),
(127, '7', 'Штаны страха', '4', 48),
(128, '8', 'Сапоги страха', '4', 48),
(129, '1', 'Шлем атакера', '4', 48),
(130, '2', 'Наплечник атакера', '4', 48),
(131, '3', 'Броня атакера', '4', 48),
(132, '4', 'Перчатки атакера', '4', 48),
(133, '5', 'Щит атакера', '4', 48),
(134, '6', 'Меч атакера', '4', 48),
(135, '7', 'Штаны атакера', '4', 48),
(136, '8', 'Сапоги атакера', '4', 48),
(137, '1', 'Шлем гладиатора', '4', 48),
(138, '2', 'Наплечник гладиатора', '4', 48),
(139, '3', 'Броня гладиатора', '4', 48),
(140, '4', 'Перчатки гладиатора', '4', 48),
(141, '5', 'Меч гладиатора инь', '4', 48),
(142, '6', 'Меч гладиатора янь', '4', 48),
(143, '7', 'Штаны гладиатора', '4', 48),
(144, '8', 'Сапоги гладиатора', '4', 48),
(145, '1', 'Шлем элиты', '4', 48),
(146, '2', 'Наплечник элиты', '4', 48),
(147, '3', 'Броня элиты', '4', 48),
(148, '4', 'Перчатки элиты', '4', 48),
(149, '5', 'Щит элиты', '4', 48),
(150, '6', 'Меч элиты', '4', 48),
(151, '7', 'Штаны элиты', '4', 48),
(152, '8', 'Сапоги элиты', '4', 48),
(161, '1', 'Шлем молотобоя', '4', 48),
(162, '2', 'Наплечник молотобоя', '4', 48),
(163, '3', 'Броня молотобоя', '4', 48),
(164, '4', 'Перчатки молотобоя', '4', 48),
(165, '5', 'Молот молотобоя инь', '4', 48),
(166, '6', 'Молот молотобоя янь', '4', 48),
(167, '7', 'Штаны молотобоя', '4', 48),
(168, '8', 'Сапоги молотобоя', '4', 48),
(169, '1', 'Маска тени', '4', 48),
(170, '2', 'Наплечник тени', '4', 48),
(171, '3', 'Броня тени', '4', 48),
(172, '4', 'Перчатки тени', '4', 48),
(173, '5', 'Зубья тени инь', '4', 48),
(174, '6', 'Зубья тени янь', '4', 48),
(175, '7', 'Штаны тени', '4', 48),
(176, '8', 'Сапоги тени', '4', 48),
(178, '1', 'Шлем избранного', '5', 200),
(179, '2', 'Наплечник избранного', '5', 200),
(180, '3', 'Броня избранного', '5', 200),
(181, '4', 'Перчатки избранного', '5', 200),
(182, '5', 'Меч избранного инь', '5', 200),
(183, '6', 'Меч избранного янь', '5', 200),
(184, '7', 'Штаны избранного', '5', 200),
(185, '8', 'Сапоги избранного', '5', 200),
(186, '1', 'Шлем инквизитора', '5', 200),
(187, '2', 'Наплечник инквизитора', '5', 200),
(188, '3', 'Кираса инквизитора', '5', 200),
(189, '4', 'Перчатки инквизитора', '5', 200),
(190, '5', 'Щит инквизитора', '5', 200),
(191, '6', 'Меч инквизитора', '5', 200),
(192, '7', 'Штаны инквизитора', '5', 200),
(193, '8', 'Сапоги инквизитора', '5', 200),
(194, '1', 'Шлем хранителя', '5', 200),
(195, '2', 'Наплечник хранителя', '5', 200),
(196, '3', 'Броня хранителя', '5', 200),
(197, '4', 'Перчатки хранителя', '5', 200),
(198, '5', 'Щит хранителя', '5', 200),
(199, '6', 'Меч хранителя', '5', 200),
(200, '7', 'Штаны хранителя', '5', 200),
(201, '8', 'Сапоги хранителя', '5', 200),
(202, '1', 'Шлем мстителя', '5', 200),
(203, '2', 'Наплечник мстителя', '5', 200),
(204, '3', 'Броня мстителя', '5', 200),
(205, '4', 'Перчатки мстителя', '5', 200),
(206, '5', 'Меч мстителя инь', '5', 200),
(207, '6', 'Меч мстителя янь', '5', 200),
(208, '7', 'Штаны мстителя', '5', 200),
(209, '8', 'Сапоги мстителя', '5', 200),
(210, '1', 'Шлем палача', '5', 200),
(211, '2', 'Наплечник палача', '5', 200),
(212, '3', 'Кираса палача', '5', 200),
(213, '4', 'Перчатки палача', '5', 200),
(214, '5', 'Шипастый круг палача', '5', 200),
(215, '6', 'Топор палача', '5', 200),
(216, '7', 'Штаны палача', '5', 200),
(217, '8', 'Сапоги палача', '5', 200),
(218, '1', 'Шлем анархии', '6', 200),
(219, '2', 'Наплечник анархии', '6', 200),
(220, '3', 'Броня анархии', '6', 200),
(221, '4', 'Перчатки анархии', '6', 200),
(222, '5', 'Щит анархии', '6', 200),
(223, '6', 'Посох анархии', '6', 200),
(224, '7', 'Штаны анархии', '6', 200),
(225, '8', 'Сапоги анархии', '6', 200),
(226, '1', 'Шлем дракона', '6', 200),
(227, '2', 'Наплечник дракона', '6', 200),
(228, '3', 'Броня дракона', '6', 200),
(229, '4', 'Перчатки дракона', '6', 200),
(230, '5', 'Коса дракона инь', '6', 200),
(231, '6', 'Коса дракона янь', '6', 200),
(232, '7', 'Штаны дракона', '6', 200),
(233, '8', 'Сапоги дракона', '6', 200),
(234, '1', 'Шлем молнии', '6', 200),
(235, '2', 'Наплечник молнии', '6', 200),
(236, '3', 'Броня молнии', '6', 200),
(237, '4', 'Перчатки молнии', '6', 200),
(238, '5', 'Меч молнии инь', '6', 200),
(239, '6', 'Меч молнии янь', '6', 200),
(240, '7', 'Штаны молнии', '6', 200),
(241, '8', 'Сапоги молнии', '6', 200),
(242, '1', 'Шлем осквернителя', '6', 200),
(243, '2', 'Наплечник осквернителя', '6', 200),
(244, '3', 'Броня осквернителя', '6', 200),
(245, '4', 'Перчатки осквернителя', '6', 200),
(246, '5', 'Щит осквернителя', '6', 200),
(247, '6', 'Меч осквернителя', '6', 200),
(248, '7', 'Штаны осквернителя', '6', 200),
(249, '8', 'Сапоги осквернителя', '6', 200),
(250, '1', 'Шлем ястреба', '6', 200),
(251, '2', 'Наплечник ястреба', '6', 200),
(252, '3', 'Броня ястреба', '6', 200),
(253, '4', 'Перчатки ястреба', '6', 200),
(254, '5', 'Арбалет ястреба инь', '6', 200),
(255, '6', 'Арбалет ястреба янь', '6', 200),
(256, '7', 'Штаны ястреба', '6', 200),
(257, '8', 'Сапоги ястреба', '6', 200),
(258, '1', 'Шлем атланта', '6', 200),
(259, '2', 'Наплечник атланта', '6', 200),
(260, '3', 'Броня атланта', '6', 200),
(261, '4', 'Перчатки атланта', '6', 200),
(262, '5', 'Щит атланта', '6', 200),
(263, '6', 'Молот атланта', '6', 200),
(264, '7', 'Штаны атланта', '6', 200),
(265, '8', 'Сапоги атланта', '6', 200),
(266, '1', 'Шлем эльфийца', '6', 200),
(267, '2', 'Наплечник эльфийца', '6', 200),
(268, '3', 'Броня эльфийца', '6', 200),
(269, '4', 'Перчатки эльфийца', '6', 200),
(270, '5', 'Клинок эльфийца инь', '6', 200),
(271, '6', 'Клинок эльфийца янь', '6', 200),
(272, '7', 'Штаны эльфийца', '6', 200),
(273, '8', 'Сапоги эльфийца', '6', 200),
(274, '1', 'Шлем проклятого', '6', 200),
(275, '2', 'Наплечник проклятого', '6', 200),
(276, '3', 'Доспех проклятого', '6', 200),
(277, '4', 'Перчатки проклятого', '6', 200),
(278, '5', 'Щит проклятого', '6', 200),
(279, '6', 'Молот проклятого', '6', 200),
(280, '7', 'Штаны проклятого', '6', 200),
(281, '8', 'Сапоги проклятого', '6', 200),
(282, '1', 'Шлем солнца', '6', 200),
(283, '2', 'Наплечник солнца', '6', 200),
(284, '3', 'Доспех солнца', '6', 200),
(285, '4', 'Перчатки солнца', '6', 200),
(286, '5', 'Клинок солнца инь', '6', 200),
(287, '6', 'Клинок солнца янь', '6', 200),
(288, '7', 'Штаны солнца', '6', 200),
(289, '8', 'Сапоги солнца', '6', 200),
(290, '1', 'Шлем циклопа', '6', 200),
(291, '2', 'Наплечник циклопа', '6', 200),
(292, '3', 'Доспех циклопа', '6', 200),
(293, '4', 'Перчатки циклопа', '6', 200),
(294, '5', 'Щит циклопа', '6', 200),
(295, '6', 'Меч циклопа', '6', 200),
(296, '7', 'Штаны циклопа', '6', 200),
(297, '8', 'Сапоги циклопа', '6', 200),
(298, '1', 'Шлем олимпийца', '5', 200),
(299, '2', 'Наплечник олимпийца', '5', 200),
(300, '3', 'Броня олимпийца', '5', 200),
(301, '4', 'Перчатки олимпийца', '5', 200),
(302, '5', 'Щит олимпийца', '5', 200),
(303, '6', 'Меч олимпийца', '5', 200),
(304, '7', 'Штаны олимпийца', '5', 200),
(305, '8', 'Сапоги олимпийца', '5', 200),
(306, '1', 'Шлем луны', '5', 200),
(307, '2', 'Наплечник луны', '5', 200),
(308, '3', 'Броня луны', '5', 200),
(309, '4', 'Перчатки луны', '5', 200),
(310, '5', 'Щит луны', '5', 200),
(311, '6', 'Меч луны', '5', 200),
(312, '7', 'Штаны луны', '5', 200),
(313, '8', 'Сапоги луны', '5', 200),
(177, '5', 'Автомат Калашникова', '4', 48);

-- --------------------------------------------------------

--
-- Структура таблицы `mail`
--

CREATE TABLE `mail` (
  `id` int(11) NOT NULL,
  `from` int(11) NOT NULL DEFAULT '0',
  `to` int(11) NOT NULL DEFAULT '0',
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0',
  `read` enum('0','1') NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `news`
--

CREATE TABLE `news` (
  `id` int(11) NOT NULL,
  `name` varchar(25) NOT NULL,
  `text` varchar(228) NOT NULL,
  `user` int(11) NOT NULL,
  `time` int(20) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `news_comm`
--

CREATE TABLE `news_comm` (
  `id` int(11) NOT NULL,
  `text` text NOT NULL,
  `user` int(11) NOT NULL,
  `time` int(20) NOT NULL,
  `news` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `news_status`
--

CREATE TABLE `news_status` (
  `id` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `news` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `news_status_read`
--

CREATE TABLE `news_status_read` (
  `id` int(11) NOT NULL,
  `msg` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `premium`
--

CREATE TABLE `premium` (
  `id` int(11) NOT NULL,
  `user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `ref`
--

CREATE TABLE `ref` (
  `id` int(11) NOT NULL,
  `user` int(11) NOT NULL DEFAULT '0',
  `ho` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `shop`
--

CREATE TABLE `shop` (
  `id` int(11) NOT NULL,
  `quality` enum('1','2','3','4','5','6') NOT NULL DEFAULT '1',
  `bonus` int(11) NOT NULL DEFAULT '0',
  `cost` int(11) NOT NULL DEFAULT '0',
  `_str` int(11) NOT NULL DEFAULT '0',
  `_vit` int(11) NOT NULL DEFAULT '0',
  `_agi` int(11) NOT NULL DEFAULT '0',
  `_def` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `shop`
--

INSERT INTO `shop` (`id`, `quality`, `bonus`, `cost`, `_str`, `_vit`, `_agi`, `_def`) VALUES
(1, '1', 1, 10, 4, 4, 4, 4),
(2, '1', 1, 10, 4, 4, 4, 4),
(3, '1', 1, 10, 4, 4, 4, 4),
(4, '1', 1, 10, 4, 4, 4, 4),
(5, '1', 1, 10, 4, 4, 4, 4),
(6, '1', 1, 10, 4, 4, 4, 4),
(7, '1', 1, 10, 4, 4, 4, 4),
(8, '1', 1, 10, 4, 4, 4, 4),
(9, '1', 1, 10, 4, 4, 4, 4),
(10, '1', 1, 10, 4, 4, 4, 4),
(11, '1', 1, 10, 4, 4, 4, 4),
(12, '1', 1, 10, 4, 4, 4, 4),
(13, '1', 1, 10, 4, 4, 4, 4),
(14, '1', 1, 10, 4, 4, 4, 4),
(15, '1', 1, 10, 4, 4, 4, 4),
(16, '1', 1, 10, 4, 4, 4, 4),
(17, '1', 1, 10, 4, 4, 4, 4),
(18, '1', 1, 10, 4, 4, 4, 4),
(19, '1', 1, 10, 4, 4, 4, 4),
(20, '1', 1, 10, 4, 4, 4, 4),
(21, '1', 1, 10, 4, 4, 4, 4),
(22, '1', 1, 10, 4, 4, 4, 4),
(23, '1', 1, 10, 4, 4, 4, 4),
(24, '1', 1, 10, 4, 4, 4, 4),
(25, '1', 1, 10, 4, 4, 4, 4),
(26, '1', 1, 10, 4, 4, 4, 4),
(27, '1', 1, 10, 4, 4, 4, 4),
(28, '1', 1, 10, 4, 4, 4, 4),
(29, '1', 1, 10, 4, 4, 4, 4),
(30, '1', 1, 10, 4, 4, 4, 4),
(31, '1', 1, 10, 4, 4, 4, 4),
(32, '1', 1, 10, 4, 4, 4, 4),
(33, '2', 7, 30, 26, 26, 26, 26),
(34, '2', 7, 30, 26, 26, 26, 26),
(35, '2', 7, 30, 26, 26, 26, 26),
(36, '2', 7, 30, 26, 26, 26, 26),
(37, '2', 7, 30, 26, 26, 26, 26),
(38, '2', 7, 30, 26, 26, 26, 26),
(39, '2', 7, 30, 26, 26, 26, 26),
(40, '2', 7, 30, 26, 26, 26, 26),
(41, '2', 7, 30, 23, 23, 23, 23),
(42, '2', 7, 30, 26, 26, 26, 26),
(43, '2', 7, 30, 26, 26, 26, 26),
(44, '2', 7, 30, 26, 26, 26, 26),
(45, '2', 7, 30, 26, 26, 26, 26),
(46, '2', 7, 30, 26, 26, 26, 26),
(47, '2', 7, 30, 26, 26, 26, 26),
(48, '2', 7, 30, 26, 26, 26, 26),
(49, '2', 7, 30, 26, 26, 26, 26),
(50, '2', 7, 30, 26, 26, 26, 26),
(51, '2', 7, 30, 26, 26, 26, 26),
(52, '2', 7, 30, 26, 26, 26, 26),
(53, '2', 7, 30, 26, 26, 26, 26),
(54, '2', 7, 30, 26, 26, 26, 26),
(55, '2', 7, 30, 26, 26, 26, 26),
(56, '2', 7, 30, 26, 26, 26, 26),
(57, '2', 7, 30, 26, 26, 26, 26),
(58, '2', 7, 30, 26, 26, 26, 26),
(59, '2', 7, 30, 26, 26, 26, 26),
(60, '2', 7, 30, 26, 26, 26, 26),
(61, '2', 7, 30, 26, 26, 26, 26),
(62, '2', 7, 30, 26, 26, 26, 26),
(63, '2', 7, 30, 26, 26, 26, 26),
(64, '2', 7, 30, 26, 26, 26, 26),
(65, '3', 14, 60, 52, 52, 52, 52),
(66, '3', 14, 60, 52, 52, 52, 52),
(67, '3', 14, 60, 52, 52, 52, 52),
(68, '3', 14, 60, 52, 52, 52, 52),
(69, '3', 14, 60, 52, 52, 52, 52),
(70, '3', 14, 60, 52, 52, 52, 52),
(71, '3', 14, 60, 52, 52, 52, 52),
(72, '3', 14, 60, 52, 52, 52, 52),
(73, '3', 14, 60, 52, 52, 52, 52),
(74, '3', 14, 60, 52, 52, 52, 52),
(75, '3', 14, 60, 52, 52, 52, 52),
(76, '3', 14, 60, 52, 52, 52, 52),
(77, '4', 14, 60, 52, 52, 52, 52),
(78, '4', 14, 60, 52, 52, 52, 52),
(79, '4', 14, 60, 52, 52, 52, 52),
(80, '4', 14, 60, 52, 52, 52, 52),
(81, '3', 14, 60, 52, 52, 52, 52),
(82, '3', 14, 60, 52, 52, 52, 52),
(83, '3', 14, 60, 52, 52, 52, 52),
(84, '3', 14, 60, 52, 52, 52, 52),
(85, '3', 14, 60, 60, 60, 60, 60),
(86, '3', 14, 60, 52, 52, 52, 52),
(87, '3', 14, 60, 52, 52, 52, 52),
(88, '3', 14, 60, 52, 52, 52, 52),
(89, '3', 14, 60, 52, 52, 52, 52),
(90, '3', 14, 60, 52, 52, 52, 52),
(91, '3', 14, 60, 52, 52, 52, 52),
(92, '3', 14, 60, 52, 52, 52, 52),
(93, '3', 14, 60, 52, 52, 52, 52),
(94, '3', 14, 60, 52, 52, 52, 52),
(95, '3', 14, 60, 52, 52, 52, 52),
(96, '3', 14, 60, 52, 52, 52, 52),
(97, '4', 10, 0, 0, 0, 0, 0),
(98, '4', 0, 0, 0, 0, 0, 0),
(99, '4', 0, 0, 0, 0, 0, 0),
(700, '4', 0, 0, 0, 0, 0, 0),
(133, '4', 10, 5000, 60, 60, 60, 60),
(134, '4', 10, 5000, 60, 60, 60, 60),
(135, '4', 10, 5000, 60, 60, 60, 60),
(136, '4', 10, 5000, 60, 60, 60, 60),
(202, '5', 10, 10000, 120, 120, 120, 120),
(203, '5', 10, 10000, 120, 120, 120, 120),
(204, '5', 10, 10000, 120, 120, 120, 120),
(205, '5', 10, 10000, 120, 120, 120, 120),
(206, '5', 10, 10000, 120, 120, 120, 120),
(207, '5', 10, 10000, 120, 120, 120, 120),
(208, '5', 10, 10000, 120, 120, 120, 120),
(209, '5', 10, 10000, 120, 120, 120, 120),
(186, '5', 10, 10000, 120, 120, 120, 120),
(187, '5', 10, 10000, 120, 120, 120, 120),
(188, '5', 10, 10000, 120, 120, 120, 120),
(189, '5', 10, 10000, 120, 120, 120, 120),
(190, '5', 10, 10000, 120, 120, 120, 120),
(191, '5', 10, 10000, 120, 120, 120, 120),
(192, '5', 10, 10000, 120, 120, 120, 120),
(193, '5', 10, 10000, 120, 120, 120, 120),
(194, '5', 10, 10000, 120, 120, 120, 120),
(195, '5', 10, 10000, 120, 120, 120, 120),
(196, '5', 10, 10000, 120, 120, 120, 120),
(197, '5', 10, 10000, 120, 120, 120, 120),
(200, '5', 10, 10000, 120, 120, 120, 120),
(201, '5', 10, 10000, 120, 120, 120, 120),
(178, '5', 10, 10000, 120, 120, 120, 120),
(179, '5', 10, 10000, 120, 120, 120, 120),
(180, '5', 10, 10000, 120, 120, 120, 120),
(181, '5', 10, 10000, 120, 120, 120, 120),
(182, '5', 10, 10000, 120, 120, 120, 120),
(183, '5', 10, 10000, 120, 120, 120, 120),
(184, '5', 10, 10000, 120, 120, 120, 120),
(185, '5', 10, 10000, 120, 120, 120, 120),
(137, '4', 10, 5000, 60, 60, 60, 60),
(138, '4', 10, 5000, 60, 60, 60, 60),
(139, '4', 10, 5000, 60, 60, 60, 60),
(140, '4', 10, 5000, 60, 60, 60, 60),
(141, '4', 10, 5000, 60, 60, 60, 60),
(142, '4', 10, 5000, 60, 60, 60, 60),
(143, '4', 10, 5000, 60, 60, 60, 60),
(144, '4', 10, 5000, 60, 60, 60, 60),
(145, '4', 10, 5000, 60, 60, 60, 60),
(146, '4', 10, 5000, 60, 60, 60, 60),
(147, '4', 10, 5000, 60, 60, 60, 60),
(148, '4', 10, 5000, 60, 60, 60, 60),
(149, '4', 10, 5000, 60, 60, 60, 60),
(150, '4', 10, 5000, 60, 60, 60, 60),
(151, '4', 10, 5000, 60, 60, 60, 60),
(152, '4', 10, 5000, 60, 60, 60, 60),
(161, '4', 10, 5000, 60, 60, 60, 60),
(162, '4', 10, 5000, 60, 60, 60, 60),
(163, '4', 10, 5000, 60, 60, 60, 60),
(164, '4', 10, 5000, 60, 60, 60, 60),
(165, '4', 10, 5000, 60, 60, 60, 60),
(166, '4', 10, 5000, 60, 60, 60, 60),
(167, '4', 10, 5000, 60, 60, 60, 60),
(168, '4', 10, 5000, 60, 60, 60, 60),
(210, '5', 10, 10000, 120, 120, 120, 120),
(211, '5', 10, 10000, 120, 120, 120, 120),
(212, '5', 10, 10000, 120, 120, 120, 120),
(213, '5', 10, 10000, 120, 120, 120, 120),
(214, '5', 10, 10000, 120, 120, 120, 120),
(215, '5', 10, 10000, 120, 120, 120, 120),
(216, '5', 10, 10000, 120, 120, 120, 120),
(217, '5', 10, 10000, 120, 120, 120, 120);

-- --------------------------------------------------------

--
-- Структура таблицы `step_boss`
--

CREATE TABLE `step_boss` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `user_hp` int(11) NOT NULL,
  `boss_name` varchar(52) CHARACTER SET utf8 NOT NULL,
  `boss_hp` int(11) NOT NULL,
  `boss_attack` int(11) NOT NULL,
  `boss_def` int(11) NOT NULL,
  `end` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Структура таблицы `step_boss_log`
--

CREATE TABLE `step_boss_log` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `msg` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Структура таблицы `task`
--

CREATE TABLE `task` (
  `id` int(100) NOT NULL DEFAULT '0',
  `name` text,
  `how` int(11) NOT NULL DEFAULT '0',
  `type` int(11) NOT NULL DEFAULT '0',
  `_gold` int(11) NOT NULL DEFAULT '0',
  `_silver` int(11) NOT NULL DEFAULT '0',
  `_exp` int(11) NOT NULL DEFAULT '0',
  `place` int(11) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `task`
--

INSERT INTO `task` (`id`, `name`, `how`, `type`, `_gold`, `_silver`, `_exp`, `place`) VALUES
(1, 'Победи 35 противников на Арене', 35, 1, 3, 200, 250, 1),
(2, 'Сходи в набег 3 раза', 3, 0, 5, 500, 200, 2);

-- --------------------------------------------------------

--
-- Структура таблицы `task_user`
--

CREATE TABLE `task_user` (
  `id` int(11) NOT NULL,
  `user` int(11) NOT NULL DEFAULT '0',
  `task` int(11) NOT NULL DEFAULT '0',
  `how` int(11) NOT NULL DEFAULT '0',
  `complete` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `travel`
--

CREATE TABLE `travel` (
  `id` int(11) NOT NULL,
  `user` int(11) NOT NULL DEFAULT '0',
  `h` int(11) NOT NULL DEFAULT '0',
  `step` int(11) NOT NULL,
  `boss` int(11) NOT NULL,
  `user_hp` int(11) NOT NULL,
  `boss_hp` int(11) NOT NULL,
  `boss_attack` int(11) NOT NULL,
  `boss_def` int(11) NOT NULL,
  `time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `travel_boss`
--

CREATE TABLE `travel_boss` (
  `id` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `name2` varchar(32) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `travel_boss`
--

INSERT INTO `travel_boss` (`id`, `name`, `name2`) VALUES
(1, 'Бродяга', 'Бродягу'),
(2, 'Одинокий путник', 'Одинокого путника'),
(3, 'Повозка с серебром', 'Повозку с серебром'),
(4, 'Купец', 'Купца'),
(5, 'Повозка', 'Повозку'),
(6, 'Знатный вельможа', 'Знатного вельможу'),
(7, 'Обоз с товарами', 'Обоз с товарами'),
(8, 'Повозка с серебром ', 'Повозку с серебром '),
(9, 'Вооруженный отряд', 'Вооруженный отряд'),
(10, 'Разбойники', 'Разбойников'),
(11, 'Караван', 'Караван'),
(12, 'Повозка с серебром', 'Повозку с серебром'),
(13, 'Темный рыцарь', 'Темного рыцаря'),
(14, 'Войско императора', 'Войско императора'),
(15, 'Лагерь разбойников', 'Лагерь разбойников'),
(16, 'Черный голем', 'Черного голема'),
(17, 'Гигант - отшельник', 'Гиганта - отшельника'),
(18, 'Маг - ренегат', 'Мага - ренегата');

-- --------------------------------------------------------

--
-- Структура таблицы `travel_log`
--

CREATE TABLE `travel_log` (
  `id` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `text` varchar(500) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `login` varchar(100) CHARACTER SET utf8 DEFAULT NULL,
  `password` varchar(100) CHARACTER SET utf8 DEFAULT NULL,
  `step` int(11) NOT NULL,
  `sex` enum('0','1') CHARACTER SET utf8 NOT NULL DEFAULT '0',
  `online` int(11) NOT NULL DEFAULT '0',
  `access` enum('0','1','2','3') NOT NULL DEFAULT '0',
  `r` enum('0','1') NOT NULL DEFAULT '0',
  `level` int(11) NOT NULL DEFAULT '1',
  `exp` int(11) NOT NULL DEFAULT '0',
  `g` int(11) NOT NULL DEFAULT '0',
  `s` int(11) NOT NULL DEFAULT '0',
  `skill` int(11) NOT NULL DEFAULT '0',
  `str` int(11) NOT NULL DEFAULT '10',
  `_str` int(11) NOT NULL DEFAULT '0',
  `vit` int(11) NOT NULL DEFAULT '10',
  `_vit` int(11) NOT NULL DEFAULT '0',
  `def` int(11) NOT NULL DEFAULT '10',
  `_def` int(11) NOT NULL DEFAULT '0',
  `w_1` int(11) NOT NULL DEFAULT '0',
  `w_2` int(11) NOT NULL DEFAULT '0',
  `w_3` int(11) NOT NULL DEFAULT '0',
  `w_4` int(11) NOT NULL DEFAULT '0',
  `w_5` int(11) NOT NULL DEFAULT '0',
  `w_6` int(11) NOT NULL DEFAULT '0',
  `w_7` int(11) NOT NULL DEFAULT '0',
  `w_8` int(11) NOT NULL DEFAULT '0',
  `ip` text,
  `ua` text,
  `self` text,
  `ability_1` int(11) NOT NULL DEFAULT '0',
  `ability_1_quality` enum('0','1','2','3','4','5','6') NOT NULL DEFAULT '0',
  `ability_2` int(11) NOT NULL DEFAULT '0',
  `ability_2_quality` enum('0','1','2','3','4','5','6') NOT NULL DEFAULT '0',
  `ability_3` int(11) NOT NULL DEFAULT '0',
  `ability_3_quality` enum('0','1','2','3','4','5','6') NOT NULL DEFAULT '0',
  `ability_4` int(11) NOT NULL DEFAULT '0',
  `ability_4_quality` enum('0','1','2','3','4','5','6') NOT NULL DEFAULT '0',
  `ability_5` int(11) NOT NULL DEFAULT '0',
  `ability_5_quality` enum('0','1','2','3','4','5','6') NOT NULL DEFAULT '0',
  `bg` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `chest` enum('0','1') NOT NULL DEFAULT '0',
  `mail_closed` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Индексы сохранённых таблиц
--

--
-- Индексы таблицы `arena`
--
ALTER TABLE `arena`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `ban`
--
ALTER TABLE `ban`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `boss`
--
ALTER TABLE `boss`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `boss_log`
--
ALTER TABLE `boss_log`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `boss_u`
--
ALTER TABLE `boss_u`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `chat`
--
ALTER TABLE `chat`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `clans`
--
ALTER TABLE `clans`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `clan_invite`
--
ALTER TABLE `clan_invite`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `clan_memb`
--
ALTER TABLE `clan_memb`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `clan_msg`
--
ALTER TABLE `clan_msg`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `clan_msg_read`
--
ALTER TABLE `clan_msg_read`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `complects`
--
ALTER TABLE `complects`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `contacts`
--
ALTER TABLE `contacts`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_comments`
--
ALTER TABLE `forum_comments`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_sub`
--
ALTER TABLE `forum_sub`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_topic`
--
ALTER TABLE `forum_topic`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `inv`
--
ALTER TABLE `inv`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `invasion`
--
ALTER TABLE `invasion`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `invasion_bot`
--
ALTER TABLE `invasion_bot`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `invasion_log`
--
ALTER TABLE `invasion_log`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `invasion_member`
--
ALTER TABLE `invasion_member`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `items`
--
ALTER TABLE `items`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `mail`
--
ALTER TABLE `mail`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `news`
--
ALTER TABLE `news`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `news_comm`
--
ALTER TABLE `news_comm`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `news_status`
--
ALTER TABLE `news_status`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `news_status_read`
--
ALTER TABLE `news_status_read`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `premium`
--
ALTER TABLE `premium`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `ref`
--
ALTER TABLE `ref`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `shop`
--
ALTER TABLE `shop`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `step_boss`
--
ALTER TABLE `step_boss`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `step_boss_log`
--
ALTER TABLE `step_boss_log`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `task`
--
ALTER TABLE `task`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `task_user`
--
ALTER TABLE `task_user`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `travel`
--
ALTER TABLE `travel`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `travel_boss`
--
ALTER TABLE `travel_boss`
  ADD PRIMARY KEY (`id`),
  ADD KEY `id` (`id`);

--
-- Индексы таблицы `travel_log`
--
ALTER TABLE `travel_log`
  ADD PRIMARY KEY (`id`),
  ADD KEY `id` (`id`);

--
-- Индексы таблицы `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT для сохранённых таблиц
--

--
-- AUTO_INCREMENT для таблицы `arena`
--
ALTER TABLE `arena`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `ban`
--
ALTER TABLE `ban`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;
--
-- AUTO_INCREMENT для таблицы `boss`
--
ALTER TABLE `boss`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;
--
-- AUTO_INCREMENT для таблицы `boss_log`
--
ALTER TABLE `boss_log`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=55;
--
-- AUTO_INCREMENT для таблицы `boss_u`
--
ALTER TABLE `boss_u`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=52;
--
-- AUTO_INCREMENT для таблицы `chat`
--
ALTER TABLE `chat`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `clans`
--
ALTER TABLE `clans`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `clan_invite`
--
ALTER TABLE `clan_invite`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT для таблицы `clan_memb`
--
ALTER TABLE `clan_memb`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `clan_msg`
--
ALTER TABLE `clan_msg`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `clan_msg_read`
--
ALTER TABLE `clan_msg_read`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `complects`
--
ALTER TABLE `complects`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=54;
--
-- AUTO_INCREMENT для таблицы `contacts`
--
ALTER TABLE `contacts`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `forum_comments`
--
ALTER TABLE `forum_comments`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;
--
-- AUTO_INCREMENT для таблицы `forum_sub`
--
ALTER TABLE `forum_sub`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- AUTO_INCREMENT для таблицы `forum_topic`
--
ALTER TABLE `forum_topic`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `inv`
--
ALTER TABLE `inv`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `invasion`
--
ALTER TABLE `invasion`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `invasion_bot`
--
ALTER TABLE `invasion_bot`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `invasion_log`
--
ALTER TABLE `invasion_log`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `invasion_member`
--
ALTER TABLE `invasion_member`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `items`
--
ALTER TABLE `items`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=314;
--
-- AUTO_INCREMENT для таблицы `mail`
--
ALTER TABLE `mail`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `news`
--
ALTER TABLE `news`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT для таблицы `news_comm`
--
ALTER TABLE `news_comm`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `news_status`
--
ALTER TABLE `news_status`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `news_status_read`
--
ALTER TABLE `news_status_read`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `premium`
--
ALTER TABLE `premium`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `ref`
--
ALTER TABLE `ref`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `shop`
--
ALTER TABLE `shop`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=756;
--
-- AUTO_INCREMENT для таблицы `step_boss`
--
ALTER TABLE `step_boss`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=35;
--
-- AUTO_INCREMENT для таблицы `step_boss_log`
--
ALTER TABLE `step_boss_log`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=165;
--
-- AUTO_INCREMENT для таблицы `task_user`
--
ALTER TABLE `task_user`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `travel`
--
ALTER TABLE `travel`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `travel_boss`
--
ALTER TABLE `travel_boss`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=19;
--
-- AUTO_INCREMENT для таблицы `travel_log`
--
ALTER TABLE `travel_log`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `users`
--
ALTER TABLE `users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
